Subject: '05 1099

From: "Benjamin Wade" <[email-masked]>
Date: Mon, 13 Mar 2006 12:35:05 -0800

David.Waiting for 1099-MISC forms from IRS.  If you kept records of DDC
income for '05, how does a figure of $24,987.33 compare with your records?
Thanks, Ben.

PS:  Guess we completely ignored '04 for a 1099-MISC.  Hopefully, you keep
good records.